/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/
/*Add your own styles here:*/
@media screen and (max-width: 767px) {
  .hide-on-mobile {
    display: none !important; } }

h1, h2, h3, h4, h5, h6 {
  font-weight: 400 !important; }

@media screen and (min-width: 768px) and (max-width: 989px) {
  h1,
  h2,
  h3,
  h4,
  h5,
  h6 {
    text-transform: none !important;
    line-height: normal !important;
    margin: 0 0 8px 0 !important; }
  h1 {
    font-size: 24px !important; }
  h2 {
    font-size: 20px !important; }
  h3 {
    font-size: 16px !important; }
  h4,
  h5,
  h6 {
    font-size: 14px !important; }
  .content {
    padding: 30px 0 !important; } }

@media screen and (max-width: 767px) {
  #footer .widget {
    margin: 0; }
  h1 {
    font-size: 20px !important; }
  h2 {
    font-size: 18px !important; }
  h3 {
    font-size: 16px !important; }
  h4,
  h5,
  h6 {
    font-size: 14px !important; }
  .content {
    padding: 20px 0 !important; } }

strong {
  color: #000000 !important; }

.special-heading-border {
  display: none; }

.special_amp {
  font-family: inherit;
  line-height: inherit;
  font-weight: normal; }

.container_wrap {
  border: none; }

@media screen and (min-width: 768px) and (max-width: 989px) {
  .center-large {
    padding: 0 100px; } }

@media screen and (min-width: 990px) {
  .center-large {
    padding: 0 150px; } }

@media only screen and (max-width: 767px) {
  .embed-text-img {
    float: none !important;
    text-align: center !important;
    padding: 20px; }
    .embed-text-img:after {
      content: "";
      display: table;
      clear: both; } }

.av-main-nav li:nth-child(4) {
  margin-right: 150px; }

#avia-menu {
  padding-left: 50px; }

#header_main_alternate {
  margin-top: -100px; }

.av-logo-container {
  top: 0;
  padding: 10px 0; }

@media only screen and (max-width: 989px) {
  .av-logo-container {
    top: 0px;
    left: 0;
    padding: 5px 0 !important; } }

.main_menu ul:first-child > li > a {
  text-transform: uppercase;
  font-weight: 400 !important; }

#top .av_header_glassy.av_header_transparency #header_main {
  background-color: rgba(255, 255, 255, 0.9) !important; }

.title_container.alternate_color {
  background-color: #212A6F; }
  .title_container.alternate_color h1 {
    color: #ffffff !important; }
    .title_container.alternate_color h1 a {
      color: #ffffff !important; }

.av-magazine-top-bar {
  border: none; }

.av-magazine .av-magazine-sideshow.av_one_half {
  border: none !important; }

table td {
  font-size: 11px !important;
  padding: 5px 6px !important; }

#top .av-section-tab-title {
  padding: 10px 5px 0px 5px; }

.champions .av-special-heading-tag {
  margin-bottom: 12px !important; }

.av_iconlist_title {
  font-size: 12px;
  text-transform: none;
  font-family: "Lato", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif; }

.full-width-bg .av-special-heading-tag {
  color: #ffffff; }

.full-width-bg .avia_textblock p {
  color: #ffffff; }

.menu p {
  font-size: 12px; }

.timetable .content {
  padding-top: 20px;
  padding-bottom: 20px; }

.timetable .avia-table {
  margin-top: 10px; }

.timetable .av-subheading p {
  text-transform: none !important;
  color: #B72027; }
  .timetable .av-subheading p span {
    color: #9B9B9B;
    font-size: 11px;
    font-style: italic; }

/* .avia-fullwidth-slider {
	border-bottom: 1px solid $red !important;
} */
.av-section-color-overlay {
  opacity: 0.3 !important; }

#wrap_all {
  margin-top: 5px !important; }

.avia-button {
  border-radius: 10px !important; }
